<?php 
	require_once('_approot.php');	
	$ls_msg="生成全部语言页面";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php
	//生成多语种全部页面
	echo "<br/><br/>";
		echo " <a href='../ls_admin/temp_index.php?ls=products&productsall=ok' target='_blank'><strong> en 产品</strong> </a> runing  &nbsp; | &nbsp; &nbsp; "; 
		echo "<script>window.open('../ls_admin/temp_index.php?ls=products&productsall=ok' ,'_blank');</script>  ";
		
		echo "<a href='../ls_admin/temp_index.php?ls=all','_blank' target='_blank'><strong> en: 整站</strong> runing </a> "; 
		echo "<script>window.open('../ls_admin/temp_index.php?ls=all' ,'_blank');</script>  ";
		echo "<br/><br/>";
		
	$aFlags = explode(",",$transFlags );  
	for($j=0;$j< count($aFlags);$j++){ 
		$lang=trim($aFlags[$j]);
	 
	    echo "<br/><br/>";
		echo "<a href='../".$lang."/ls_admin/temp_index.php?ls=all','_blank' target='_blank'><strong>生成 ".$lang.": 整站</strong> </a>&nbsp; &nbsp; | &nbsp; &nbsp; "; 
		if(!$iflocal)echo "runing <script>window.open('../".$lang."/ls_admin/temp_index.php?ls=all' ,'_blank');</script>  ";
		
		echo " <a href='../".$lang."/ls_admin/temp_index.php?ls=products&productsall=ok' target='_blank'><strong>生成 ".$lang.": 产品</strong> </a>  "; 
		
		if(!$iflocal)echo "runing <script>window.open('../".$lang."/ls_admin/temp_index.php?ls=products&productsall=ok' ,'_blank');</script>  ";
		
		echo "<br/><br/>";

	}	
	?>
	    <link href="css/style2.css" rel="stylesheet"  type="text/css"/>
